逆天之路

你以什么眼光看世界,你的世界就是什么。你不相信什么,你的世界就没有什么....

Fork me on GitHub

您现在的位置是:首页>笔记> 当前文章

Polybase要求安装Oracle JRE 7更新51或更高版本

作者:dunitian 发布时间:2016-07-16 10:57 点击量:3288

分类: > 异常处理 > 数据库系 > SQLServer

关键字词  毒逆天  原创

 

毒逆天